/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.standard-number-list li::before, .standard-arrow li::before {
  background-color: hsl(197, 82%, 59%);
  color: hsl(0, 0%, 100%);
}
a, a:hover {
  color: hsl(197, 82%, 59%);
}
.postid-389 .page-title.solid-bg {
  background-color: hsl(240, 6%, 97%);
  background-image: url("http://smile4u.com.au/wp-content/uploads/2017/04/banner1.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.postid-382 .page-title.solid-bg {
  background-color: hsl(240, 8%, 97%);
  background-image: url("http://smile4u.com.au/wp-content/uploads/2017/04/banner3.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.postid-385 .page-title.solid-bg {
  background-color: hsl(240, 6%, 97%);
  background-image: url("http://smile4u.com.au/wp-content/uploads/2017/04/banner1.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.postid-379 .page-title.solid-bg {
  background-color: hsl(240, 6%, 97%);
  background-image: url("http://smile4u.com.au/wp-content/uploads/2017/04/banner4.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.postid-375 .page-title.solid-bg {
  background-color: hsl(240, 6%, 97%);
  background-image: url("http://smile4u.com.au/wp-content/uploads/2017/04/banner6.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.postid-365 .page-title.solid-bg {
  background-color: hsl(240, 6%, 97%);
  background-image: url("http://smile4u.com.au/wp-content/uploads/2017/04/banner8.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.postid-370 .page-title.solid-bg {
  background-color: hsl(240, 6%, 97%);
  background-image: url("http://smile4u.com.au/wp-content/uploads/2017/04/bannwer-about-us-3.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
a {
  text-decoration: none;
}
.aio-icon-description.ult-responsive > a {
  color: white;
  text-decoration: none;
}
.home_service_info .aio-icon-read.xx {
  color: #FFFFFF;
}
.footerbar_social_icons > img {
  float: right;
  margin: 0 0 0 21px;
}
.footerbar_social_icons {
  float: right;
}

.top-bar {
  padding: 0;
}
.top-bar .navbar-form.navbar-left .form-group .form-control {
  margin-bottom: 0;
}
.top-bar .navbar-form.navbar-left .form-group .form-control {
  border-left: medium none;
  border-right: medium none;
  border-top: medium none;
  margin-bottom: 0;
}
.top-bar .navbar-form.navbar-left {
  position: relative;
}
.top-bar .navbar-form.navbar-left p {
  margin: auto;
  position: absolute;
  right: 10px;
  top: 10px;
}
.top-bar .navbar-form.navbar-left p button {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
}
.top-bar .navbar-form.navbar-left p button .fa.fa-search {
  color: #bcbcbc;
  font-size: 18px;
}
.top-bar .text-area.show-on-desktop.near-logo-first-switch.in-menu-second-switch.first {
  margin-right: 0;
}

.top-bar .text-area.show-on-desktop.near-logo-first-switch.in-menu-second-switch.last {
  margin-left: 0;
}

.topbar_social_icons i {
  padding: 10px;
}

.topbar_social_icons {
  border-left: 1px solid;
  border-right: 1px solid;
  margin: 0;
  border-color: #e6e7e9 !important;
}

.top-bar .right-widgets.mini-widgets {
  border-right: 1px solid;
  padding: 0;
  border-color: #e6e7e9;
}
.form-group input[type="text"] {
  background: #fff none repeat scroll 0 0;
  padding-right: 100px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #828282 !important;
   font-family:"Arial",Helvetica,Arial,Verdana,sans-serif;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #828282 !important;
   font-family:"Arial",Helvetica,Arial,Verdana,sans-serif;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #828282 !important;  font-family:"Arial",Helvetica,Arial,Verdana,sans-serif;
}
:-moz-placeholder { /* Firefox 18- */
  color: #828282 !important;  font-family:"Arial",Helvetica,Arial,Verdana,sans-serif;
} 
.topbar_email a {
  text-decoration: none !important;
}
/*.first_sec_hover .upb_row_bg {
  height: 130px;
}*/
.first_sec_hover .vc_col-sm-4 {
  height: 130px;
}
.first_sec_hover .vc_col-sm-4:hover {
  background: #41BBEC;
  height:130px;
}
.first_section_info i:hover {
  color: #fff;
}
.first_sec_hover .vc_col-sm-4:hover .first_section_info .aio-ibd-block h3, .first_sec_hover .vc_col-sm-4:hover .first_section_info .aio-ibd-block .aio-icon-description, .first_sec_hover .vc_col-sm-4:hover .first_section_info i {
  color: #fff !important;
}
topbar_social_icons .top-bar .sub-nav a:hover, .top-bar a, .top-bar a:hover {
  text-decoration: none !important;
}

.footerbar_social_icons a img {
  padding: 0 10px;
}
.contact_page_form .wpcf7-form-control.wpcf7-submit.submit {
  border-radius: 5px;
  font-size: 18px;
  font-weight: bold;
  margin-left: 160px;
  margin-top: 10px;
  padding: 5px 60px;
 }


.comment-respond, .comments-area, .single-related-posts {
  display: none;
}

.appointment_page_form .message textarea {
  height: 175px;
}

.appointment_page_form .appoint_submit {
  background: #155378 none repeat scroll 0 0;
  border-radius: 5px;
  margin: 26px 2px 0 315px;
  padding: 4px 57px;
}
.payment-lists .fa.fa-check-circle {
  color: #155378;
  padding: 0 5px 0 0;
}
.payment-lists > li {
  border: none;
}
.linehieght-insurance p {
  line-height: 2;
}

.pricebox_color .ult_pricing_table.ult_price_table_ht {
  border: 1px solid #cecece;
  box-shadow: none !important;
  border-radius: 6px !important;
}
.pricebox_color .ult_pricing_heading {
  background-color: #155378 !important;
  border-radius: 6px !important;
}

.pricebox_color .ult_price_body_block {
  background-color: #bcbcbc !important;
}

.pricebox_color .ult_price_action_button.ult-responsive {
  background-color: #155378 !important;
}
.pricebox_color #price-table-features-wrap-5551 li {
  border-bottom: 1px solid #cecece;
}

.pricebox_color .ult_price_figure.ult-responsive {
  padding-top: 27px;
}
.pricebox_color .ult_price_body_block {
  height: 109px;
}
.contact-form-row-first div.contact_page_form #section-one div {
  padding: 0 0 20px;
}
.contact-form-row-first div.contact_page_form #section-one div span .first_name {
  background-image: url("http://smile4u.com.au/wp-content/uploads/2017/03/name.png");
  background-position: 10px 13px;
  background-repeat: no-repeat;
  padding-left: 33px;
}

.contact-form-row-first div.contact_page_form #section-one div span .email {
  background-image: url("http://smile4u.com.au/wp-content/uploads/2017/03/email-1.png");
  background-position: 10px 13px;
  background-repeat: no-repeat;
  padding-left: 33px;
}

.contact-form-row-first div .contact_page_form #section-one span .phone_no {
  background-image: url("http://smile4u.com.au/wp-content/uploads/2017/03/phn.png");
  background-position: 10px 13px;
  background-repeat: no-repeat;
  padding-left: 33px;
}

#fancy-header div h1 span {
  font-weight: bold;
}

.assistive-text.breadcrumbs li a, .fancy-header .breadcrumbs li a {
  color: #BBB7B8 !important;
}

/*---------- prince CSS end--------*/
@media screen and (max-width:992px) {
.contact_page_info h3 {
  font-size: 16px !important;
}
.cont4 h3 {
  font-size: 16px !important;
}
.first_sec_hover .vc_col-sm-4 {
  height: auto;
}
.contact_page_form .wpcf7-form-control.wpcf7-submit.submit {
  margin-left: 0 !important;
}

.contact_page_form {
  text-align: center;
}
.uit .vc_col-sm-2 {
  display: inline-block;
  width: 25%;
}
}


.highlight-content div.wpb_wrapper > p {
  font-weight: bold;
}
.postid-357 .page-title.title-center.solid-bg {
  background-image: url("http://smile4u.com.au/wp-content/uploads/2017/03/Preventative-and-maintenance-1.png");
}
.postid-391 .page-title.title-center.solid-bg {
  background-image: url("http://smile4u.com.au/wp-content/uploads/2017/03/Restorative-Dentistry-1.png");
}
.postid-361 .page-title.title-center.solid-bg {
  background-image: url("http://smile4u.com.au/wp-content/uploads/2017/07/banner-smile-4u.jpg");
}
.postid-407 .page-title.title-center.solid-bg {
  background-image: url("http://smile4u.com.au/wp-content/uploads/2017/03/Cosmetic-Dentistry-1.png");
  background-position: initial;
}
.open-hour div .vc_column-inner {
  padding: 16px 44px 2px 81px;
}
.icon-color .Defaults-clock-o {
  background-color: #155378;
  padding: 1px 2px 3px 7px;
}
.current {
  color: white;
}
.breadcrumbs li a, .fancy-header .breadcrumbs li a {   color: #bbb7b8 !important; }

}
#get-in-touch-timings .wpb_wrapper > p {
  color: white;
}
.info-box-icon .aio-icon-description.ult-responsive {
  margin: 0 0 0 40px;
}
.contact_page_form .vc_col-sm-12 {   padding-left: 1px; }
.home_team_heading .uvc-sub-heading.ult-responsive a {
  text-decoration: none;
}
.about_us_link .wpb_wrapper a {
  text-decoration: none;
}
.single-services h1 {
  font-weight: bold !important;
}
.page-id-335 h1 {
  font-weight: bold;
}
div.wpcf7-mail-sent-ng {
  float: left;
}
div.wpcf7-mail-sent-ok {
  float: left;
}
.tlp-single-container div article .tlp-col-md-7 {
  border: 1px solid #000000;
  margin-top: 2em;
  padding: 2em;
}
.tlp-member-feature-img img {
  border: 1px solid #000000;
  border-radius: 100px;
  margin: 1em;
}
.cont4 .aio-icon-description.ult-responsive > a {
  color: #000000;
}
.cont4 .aio-icon-description.ult-responsive > a:hover {
  color: #1db2f2;
}